[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetHelpType

Sets the HelpType, if the old Help properties match (IsHelpLinked).

## Declaration

Source position: controls.pp line 972

`protected procedure TControlActionLink.SetHelpType(`
`Value: THelpType`
`); override;`

## Arguments

`Value` |  | New value for the HelpType property in the client control.